<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">

    <!--圆角-->
    <corners android:radius="0dp"/>

    <!--边线-->
    <stroke android:width="1dp" android:color="@color/borderBrush"/>

    <!--填充色-->
<!--    <solid android:color="@color/white"/>-->
</shape>
